/*!
Primer Block Editor Frame Styles
*/
body.block-editor-page.post-type-post .editor-post-title__block .editor-post-title__input {
  font-weight: 600; }

body.primer-gutenberg-narrow .edit-post-visual-editor .edit-post-post-text-editor__toolbar,
body.primer-gutenberg-narrow .edit-post-visual-editor .editor-writing-flow__click-redirect,
body.primer-gutenberg-narrow .edit-post-visual-editor .editor-post-title__block,
body.primer-gutenberg-narrow .edit-post-visual-editor .editor-block-list__block,
body.primer-gutenberg-narrow .edit-post-visual-editor .editor-default-block-appender,
body.primer-gutenberg-narrow .edit-post-text-editor .edit-post-post-text-editor__toolbar,
body.primer-gutenberg-narrow .edit-post-text-editor .editor-writing-flow__click-redirect,
body.primer-gutenberg-narrow .edit-post-text-editor .editor-post-title__block,
body.primer-gutenberg-narrow .edit-post-text-editor .editor-block-list__block,
body.primer-gutenberg-narrow .edit-post-text-editor .editor-default-block-appender {
  max-width: 400px; }

body.primer-gutenberg-wide .edit-post-visual-editor .edit-post-post-text-editor__toolbar,
body.primer-gutenberg-wide .edit-post-visual-editor .editor-writing-flow__click-redirect,
body.primer-gutenberg-wide .edit-post-visual-editor .editor-post-title__block,
body.primer-gutenberg-wide .edit-post-visual-editor .editor-block-list__block,
body.primer-gutenberg-wide .edit-post-visual-editor .editor-default-block-appender,
body.primer-gutenberg-wide .edit-post-text-editor .edit-post-post-text-editor__toolbar,
body.primer-gutenberg-wide .edit-post-text-editor .editor-writing-flow__click-redirect,
body.primer-gutenberg-wide .edit-post-text-editor .editor-post-title__block,
body.primer-gutenberg-wide .edit-post-text-editor .editor-block-list__block,
body.primer-gutenberg-wide .edit-post-text-editor .editor-default-block-appender {
  max-width: none; }

.components-panel .primer-layout-wrap ul li img {
  max-width: 85%; }

body.one-column-wide .editor-post-title__block, body.one-column-narrow .editor-post-title__block, body.two-column-default .editor-post-title__block, body.two-column-reversed .editor-post-title__block, body.three-column-default .editor-post-title__block, body.three-column-center .editor-post-title__block, body.three-column-reversed .editor-post-title__block {
  margin-right: 10%; }

body.one-column-wide .editor-post-title__block {
  margin-right: auto; }

body.one-column-wide .wp-block {
  max-width: 980px; }

body.one-column-narrow .editor-post-title__block {
  margin-right: auto; }

body.one-column-narrow .wp-block {
  max-width: 700px; }

body.two-column-default .wp-block, body.two-column-reversed .wp-block {
  max-width: 640px; }

body.three-column-default .wp-block:not(.editor-post-title__block), body.three-column-center .wp-block:not(.editor-post-title__block), body.three-column-reversed .wp-block:not(.editor-post-title__block) {
  max-width: 450px; }

body.two-column-default .block-editor-block-list__block, body.three-column-default .block-editor-block-list__block {
  margin-right: 10%; }

body.three-column-reversed .block-editor-block-list__block, body.two-column-reversed .block-editor-block-list__block {
  margin-left: 10%; }
